 .u-section-1 {
  background-image: url("images/photo-1515549832467-8783363e19b6.jpeg");
  background-position: 50% 20.73%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 731px;
}

.u-section-1 .u-form-1 {
  height: 568px;
  background-image: none;
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.25);
  margin: 42px 18px 0 636px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-1 .u-label-1 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-1 {
  font-size: 1rem;
}

.u-section-1 .u-label-2 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-2 {
  font-size: 1rem;
}

.u-section-1 .u-label-3 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-3 {
  font-size: 1rem;
}

.u-section-1 .u-label-4 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-4 {
  font-size: 1rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 1.125rem;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  padding: 10px 24px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  text-transform: none;
  margin: -505px 504px 0 24px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 55px 523px 18px 25px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 45px;
    margin-right: 16px;
    margin-left: 438px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -533px;
    margin-right: 513px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-3 {
    width: 752px;
    margin: 114px auto 56px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-1 .u-form-1 {
    width: 486px;
    margin-top: 182px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -702px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 651px 0 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-1 .u-form-1 {
    height: 555px;
    margin-top: 145px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -661px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 619px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 170px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: -731px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 630px;
    margin-bottom: -17px;
  }
} .u-section-2 {
  min-height: 517px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 517px;
  background-position: 50% 50%, 33.15% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(229, 229, 229, 0.5)), url('images/f9d3aba36765bd47c8ac5f94a36126470a30872fc00a43369809cb6b566663e7bf284025c0c0993633c060da4b2953dba9ef21386ba8f604f042ad_1280.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 517px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 39px 41px 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 51px 41px 0 78px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 586px;
  }

  .u-section-2 .u-image-1 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 586px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
    margin-left: 21px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-right: 0;
    margin-left: 89px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 662px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-2 .u-image-1 {
    min-height: 661px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 661px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 29px;
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 68px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 618px;
  }

  .u-section-2 .u-image-1 {
    min-height: 193px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 424px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 633px;
  }

  .u-section-2 .u-image-1 {
    min-height: 122px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 29px;
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1515549832467-8783363e19b6.jpeg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 449px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px 65px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 93px;
    margin-right: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 81px;
    margin-left: 0;
    margin-right: 0;
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin: 84px 20px 53px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin: 60px 22px;
  }
}